## mp merge

Merge pushed changes

```
mp merge [flags]
```

### Options

```
  -h, --help                     help for merge
      --ignore-build-status      Ignore whether or not builds are passing
      --ignore-review-approval   Ignore whether or not the review has been approved
  -m, --merge-method string      Merge method to use. Possible values include: merge, squash, rebase (default "merge")
  -t, --throttle string          Throttle number of merges, e.g. '30s' means 1 merge per 30 seconds (default "30s")
```

### Options inherited from parent commands

```
  -r, --repo string   single repo to operate on
```

### SEE ALSO

* [mp](mp.md)	 - Microplane makes git changes across many repos

###### Auto generated by spf13/cobra on 11-Aug-2021
